import request from '@/utils/request'
// 导入客户列表
let importData= function importData(param) {
  return request({
    url: '/customer/importData',
    method: 'POST',
    data: param
  })
}
export default {importData}